#img-chooser-dlg .details {
    text-align: center;
	padding:12px
}


#img-chooser-dlg .details table 
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}

#img-chooser-dlg .details-info {
    border-top: 1px solid #cccccc;
    font-family: Tahoma;
    margin-top: 5px;
    padding-top: 5px;
    text-align: left;
}

#img-chooser-dlg .details-info b {
    color: #555555;
    /*display: block;
    margin-bottom: 4px;
    margin-left: 5px;*/
}

#img-chooser-dlg .details-info span {
    display: block;
    margin-bottom: 5px;
    margin-left: 10px;
}

#img-chooser-view {
    background: white;
    font-family: Tahoma;
}

#img-chooser-view .thumb {
    padding: 3px;
}

#img-chooser-view .thumb-wrap {
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
	width: 162px;
	height: 290px;
}

#img-chooser-view .thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
	width: 170px;
}

#img-chooser-view .x-view-over {
    border:1px solid #dddddd;
    background-color: #efefef;
    padding: 4px;
}

#img-chooser-view .x-item-selected {
    background: #DFEDFF;
    border: 1px solid #6593cf;
    padding: 4px;
}

#img-chooser-view .x-item-selected .thumb {
    background:transparent;
}

#img-chooser-view .x-item-selected span {
    color:#1A4D8F;
}

#img-chooser-view .loading-indicator {
    font-size:11px;
    background-image:url('../../resources/images/grid/loading.gif');
    background-repeat: no-repeat;
    background-position: left;
    padding-left:20px;
    margin:10px;
}

#images img {
    margin: 20px;
}